.shadow {
	width: 100%;
	height: 90px;
	position: relative;
	margin-top: -6.2em;
	background: transparent url(../images/shadow.png) no-repeat bottom center;
	background-size: 100% 100%; /* stretches it */
	z-index: -1;
	display: none;
}

.sb-description h3 {
	font-size: 20px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.sb-description h3 a {
	color: #4a3c27;
	text-shadow: 0 1px 1px rgba(255,255,255,0.5);
}

.nav-arrows {
	display: none;
}

.nav-arrows a {
	width: 42px;
	height: 42px;
	background: #cbbfae url(../../frontend/images/nav.png) no-repeat top left;
	position: absolute;
	top: 50%;
	left: 2px;
	text-indent: -9000px;
	cursor: pointer;
	margin-top: -21px;
	opacity: 0.9;
	border-radius: 50%;
	box-shadow: 0 1px 1px rgba(255,255,255,0.8);
}

.nav-arrows a:first-child{
	left: auto;
	right: 2px;
	background-position: top right;
}

.nav-arrows a:hover {
	opacity: 1;
}

.nav-dots {
	text-align: center;
	position: absolute;
	bottom: -5px;
	height: 30px;
	width: 100%;
	left: 0;
	display: none;
}

.nav-dots span {
	display: inline-block;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	margin: 3px;
	background: #cbbfae;
	cursor: pointer;
	box-shadow: 
		0 1px 1px rgba(255,255,255,0.6), 
		inset 0 1px 1px rgba(0,0,0,0.1);
}

.nav-dots span.nav-dot-current {
	box-shadow: 
		0 1px 1px rgba(255,255,255,0.6), 
		inset 0 1px 1px rgba(0,0,0,0.1), 
		inset 0 0 0 3px #cbbfae,
		inset 0 0 0 8px #fff;
}

.nav-options {
	width: 70px;
	height: 30px;
	position: absolute;
	right: 70px;
	bottom: 0px;
	display: none;
}

.nav-options span {
	width: 30px;
	height: 30px;
	background: #cbbfae url(../images/options.png) no-repeat top left;
	text-indent: -9000px;
	cursor: pointer;
	opacity: 0.7;
	display: inline-block;
	border-radius: 50%;
}

.nav-options span:first-child{
	background-position: -30px 0px;
	margin-right: 3px;
}

.nav-options span:hover {
	opacity: 1;
}


/*dEMO.CSS*/
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow|Volkhov:400italic,700);

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}



.wrapper {
	position: relative;
	width: 100%;
	padding: 10px 50px;
	margin: 0 auto;
	margin-top:2em;
}

/* Header Style */
.codrops-top {
	line-height: 24px;
	font-size: 11px;
	background: #fff;
	background: rgba(255, 255, 255, 0.8);
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	font-family: Cambria, Georgia, serif;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}

.codrops-top a {
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #333;
	display: inline-block;
}

.codrops-top a:hover {
	background: rgba(255,255,255,0.6);
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	float: left;
	display: block;
}

/* More examples buttons */

.more {
	position: relative;
	clear: both;
	padding: 20px;
}

.more:before {
	content: "";
	position: absolute;
	background-color: #ddd1b6;
	box-shadow: 0 1px 0 rgba(255,255,255,0.8);
	height: 1px;
	width: 440px;
	left: 50%;
	margin-left: -220px;
	top: -10px;
}

.more ul {
	display: block;
	height: 32px;
	text-align: center;
}

.more ul li {
	display: inline-block;
	line-height: 24px;
}

.more ul li.selected a,
.more ul li.selected a:hover {
	background: #ae997a;
	color: #fff;
	text-shadow: none;
}

.more ul li a {
	text-shadow: 1px 1px 1px #fff;
	color: #555;
	background: #fbf9f5;
	padding: 2px 5px;
	margin: 0 2px;
	line-height: 18px;
	display: inline-block;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}

.more ul li a:hover {
	background: #8c795d;
	color: #fff;
	text-shadow: none;
}

p.info {
	font-family: "Volkhov", serif;
	font-style: italic;
	color: #997f5a;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
	padding: 20px;
	display: block;
	clear: both;
	text-align: center;
	width: 100%;
	max-wdith: 440px;
	margin: 0 auto;
}


/*sliceBox*/

/* Slicebox Style */
.sb-slider {
	margin: 10px auto;
	position: relative;
	overflow: hidden;
	width: 80%;
	list-style-type: none;
	padding: 0;
}

.sb-slider li {
	margin: 0;
	padding: 0;
	display: none;
}

.sb-slider li > a {
	outline: none;
}

.sb-slider li > a img {
	border: none;
}

.sb-slider img {
	max-width: 100%;
	display: block;
}

.sb-description {
	padding: 20px;
	bottom: 10px;
	left: 10px;
	right: 10px;
	z-index: 1000;
	position: absolute;
	background: #CBBFAE;
	background: rgba(190,176,155, 0.4);
	border-left: 4px solid rgba(255,255,255,0.7);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);	
	opacity: 0;
	color: #fff;

	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	-o-transition: all 200ms;
	-ms-transition: all 200ms;
	transition: all 200ms;
}

.sb-slider li.sb-current .sb-description {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);	
	opacity: 1;
}

.sb-slider li.sb-current .sb-description:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter: alpha(opacity=99);	
	background: rgba(190,176,155, 0.7);
}

.sb-perspective {
	position: relative;
}

.sb-perspective > div {
	position: absolute;

	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;

	-webkit-backface-visibility : hidden;
	-moz-backface-visibility : hidden;
	-o-backface-visibility : hidden;
	-ms-backface-visibility : hidden;
	backface-visibility : hidden;
}

.sb-side {
	margin: 0;
	display: block;
	position: absolute;

	-moz-backface-visibility : hidden;

	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}



/*#position{
	position:fixed;
	bottom:180px;
	left:25px;
}
.sunflower{
  position:relative;
  height:30px;
  width:30px;
}
.head {
  animation: hmove 2s infinite linear;
  height: 50px;
  width: 62px;
  position: relative;
  left:8px;
  top:39px;
  transform-origin: 50% -7px;
  user-select: none;
}
.head .eye {
  background: #43699a;
  border-radius: 10px;
  height: 5px;
  position: absolute;
  top: 30px;
  width: 5px;
}
.head .eye#eye-1 {
  left: 17px;
   animation: eye 4s linear infinite normal 0.5s;
}
.head .eye#eye-2 {
  right: 17px;
  animation: eye 4s linear infinite normal 0.5s;
}
.head .mouth {
  background: #ecf0f1;
  border-radius: 30px;
  bottom: 2px;
  clip: rect(8px, 15px, 16px, 0);
  height: 16px;
  margin-left: -7.5px;
  position: absolute;
  left: 50%;
  width: 15px;
}

.petals {
  z-index:-1;
  border-radius:100%;
  display:inline-block;
  background-color:#faaa18;
  height:50px;
  width:50px;
  position:absolute;
  animation:petals 2s infinite linear;
  box-shadow:15px 17px #ffe000,
    -15px 17px #ffe000,
    -22px -7px #ffe000,
    0px -22px #ffe000,
    22px -7px #ffe000;
}
.trunk{
	height: 65px; width: 5px;
	background:#77b039;
	left: 37px;top:100px;
	position:absolute;
	z-index:-2;
	animation:trunk 2s infinite linear;
}
.left-branch{
	background: #77b039;
	height: 35px; width: 9px;
	position: absolute; left: -12px; top: 24px;
	border-radius:100% 0% 0% 0%;
	-webkit-border-radius:100% 0% 0% 0%;
	-moz-border-radius:100% 0% 0% 0%;
	-ms-border-radius:100% 0% 0% 0%;
	-o-border-radius:100% 0% 0% 0%;
	
	transform: rotate(-50deg);
	-webkit-transform: rotate(-50deg);
	-moz-transform: rotate(-50deg);
	-ms-transform: rotate(-50deg);
	-o-transform: rotate(-50deg);
}

.right-branch{
	background: #77b039;
	height: 35px; width: 9px;
	position: absolute; top: 24px; left: 10px;
	border-radius:0% 100% 0% 0%;
	-webkit-border-radius:0% 100% 0% 0%;
	-moz-border-radius:0% 100% 0% 0%;
	-ms-border-radius:0% 100% 0% 0%;
	-o-border-radius:0% 100% 0% 0%;
	
	transform: rotate(50deg);
	-webkit-transform: rotate(50deg);
	-moz-transform: rotate(50deg);
	-ms-transform: rotate(50deg);
	-o-transform: rotate(50deg);
}
.vase{
position:absolute;
   top:165px;
   left:13px;
   height: 0; 
   width: 52px;
   border-top: 45px solid #faaa18;
   border-left: 8px solid transparent;
   border-right: 8px solid transparent;
}
.vase:before,.vase:after {
	content: '';
	position: absolute;
	background: #faa118;
}
.vase:before{
	background: #f9a018;
	width: 58px; height: 20px;
	top: -50px; left: -10px;
	position:absolute;
	box-shadow: 0 5px 10px -9px black;
	-moz-transform: 0 5px 10px -9px black;
	-ms-transform: 0 5px 10px -9px black;
	-o-transform: 0 5px 10px -9px black;
}

@keyframes petals {
	0% {transform: rotate(0);left:10px;}
	25% {left:20px;}
	50% {left:10px;}
	75% {left:20px;}
	100% {transform: rotate(360deg);left:10px;}
}
@keyframes hmove {
	0% {left:5px;}
	25% {left:15px;}
	50% {left:5px;}
	75% {left:15px;}
	100% {left:5px;}
}
@keyframes eye{
	from { }
    79% {height:5px;}
	80% {height:0px;}
	85%{height:5px;}
	to {height:5px;}
}
@keyframes trunk {
	0% {left:34px;transform:rotate(-5deg);}
	25% {left:40px;transform:rotate(5deg);}
	50% {left:34px;transform:rotate(-5deg);}
	75% {left:40px;transform:rotate(5deg);}
	100% {left:34px;transform:rotate(-5deg);}
}
*/

 .container1{
	 visibility: hidden;
 
  transition: visibility 0s, opacity 0.5s linear;
	top: 0;
	right: 0;
    width:350px;
    height: auto;
	position: relative;
	bottom:180px;
	left:80px;
}

@media (max-width: 768px) {
	.container1{
	top: 0;
	right: 0;
    width:350px;
    height: auto;
	position: relative;
	bottom:180px;
	left:0px
}
	
}
/*.sun{
	height: 0;
	width: 0;
	position: absolute;
	left: 20px;
	margin-top:-30rem;
}


.circle{
	height: 44px;
	width: 44px;
	position: relative;
	top: 3px;
	left: 3px;
	background-color: #ff0;
	border-radius: 50%;
}
.sunrays{
	height: 50px;
	width: 50px;
	position: inherit;
	background-color: #ffdd4a;
	box-shadow: 0 0 20px 3px #ff8,
				0 0 80px 10px #ff6;
	animation: rotate 12s linear infinite;
}
*/
@keyframes rotate{
	100%{transform: rotate(360deg);}
}
.sunrays:before{
	content: '';
	height: 50px;
	width: 50px;
	position: absolute;
	background-color: #ffdd4a;
	transform: rotate(30deg);
}
.sunrays:after{
	content: '';
	height: 50px;
	width: 50px;
	position: absolute;
	background-color: #ffdd4a;
	transform: rotate(60deg);
}
.shadow{
	position: absolute;
	width: 110px;
	height: 14px;
	border-radius: 50%;
	background-color: rgba(0, 0, 0,0.1);
	bottom: 95px;
	left: 135px;
}
.pot{
	position: absolute;
	width: 92px;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;	
	border-top: 60px solid #FF7043;
	bottom: 104px;
	left: 125px;
	z-index: 2;
}
.pot:before{
	position: absolute;
	content: '';
	width: 87px;
	height: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;	
	border-top: 9px solid #F4511E;
	top: -60px;
	left: -12px;
}
.pot:after{
	position: absolute;
	content: '';
	width: 110px;
	height: 18px;
	top: -78px;
	left: -20px;
	border-radius: 5px;
	background-color: #FF7043;
}
.water-jar{
	position: absolute;
	width: 40px;
	height: 55px;
	background-color: #c5f;
	border-radius: 5px;
	bottom: 235px;
	left: 65px;
	opacity: 0;
	box-shadow: inset -9px 0 15px #cc70ff;
	animation: show 10s linear;
}
@keyframes show{
	5%{opacity: 1;}
	7%{transform: rotate(40deg);}
	24%{opacity: 1;}
	25%{opacity: 0;}
}
.water-jar:before{
	position: absolute;
	content: '';
	width: 15px;
	height: 0;
	left: 40px;
	top: 5px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;	
	border-bottom: 40px solid #c6f;
	transform: rotate(65deg);
}
.water-jar:after{
	position: absolute;
	content: '';
	width: 20px;
	height: 30px;
	top: 5px;
	left: -20px;
	border-radius: 20px 0 0 20px;
	background-color: transparent;
	border: 5px solid #c5f;
	box-shadow: 70px -4px 0 -6px #c6f;
}
.water{
	position: absolute;
	width: 20px;
	height: 50px;
	border-radius: 50% 50% 0 0;
	border-right: 4px dashed #0bf;
	bottom: 180px;
	left: 115px;
	z-index: 1;
	opacity: 0;
	animation: water 10s linear;
}
@keyframes water{
	7%{opacity: 0;}
	8%{opacity: 1;}
	21%{opacity: 1;}
	22%{opacity: 0;}
}
.water:before{
	position: absolute;
	content: '';
	width: 45px;
	height: 52px;
	top: -2px;
	left: -10px;
	border-radius: 70% 80% 20% 0;
	border-right: 4px dashed #0bf;
	z-index: 1;
}
.water:after{
	position: absolute;
	content: '';
	width: 65px;
	height: 62px;
	top: -10px;
	left: -10px;
	border-radius: 70% 90% 28% 0;
	border-right: 4px dashed #0bf;
	z-index: 1;
}
.flower{
	position: absolute;
	bottom: 180px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 50px;
	transform: rotate(180deg);
}
.stem{
	position: absolute;
	left: 25px;
	width: 5px;
	height: 0px;
	background: linear-gradient(-90deg, #0d0, #0a0);
	animation: grow 10s linear forwards;
}
@keyframes grow{
	25%{height: 0;}
	34%{height: 22px;}
	39%{height: 22px;}
	41%{height: 27px;}
	45%{height: 27px;}
	52%{height: 92px;}
	55%{height: 94px;}
	100%{height: 120px;}
}
.leaf{
	position: absolute;
	width: 25px;
	top: -10px;
	left: 18px;
	height: 38px;
	border-radius: 1% 100%;
	background: linear-gradient(70deg, #0e0, #0a0);
	transform-origin: bottom;
	transform: rotate(-110deg);
	animation: leaf-1 10s linear;
}
@keyframes leaf-1{
	0%{transform: scaleY(0) rotate(-180deg);}
	38%{transform: scaleY(0) rotate(-110deg);}
	50%{transform: scaleY(1) rotate(-110deg);}
}
.leaf:before{
	position: absolute;
	content: '';
	top: 18px;
	left: -33px;
	width: 30px;
	height: 45px;
	border-radius: 1% 100%;
	background: linear-gradient(70deg, #0e0, #0a0);
	transform: rotate(110deg);
	animation: leaf-2 10s linear;
}
@keyframes leaf-2{
	0%{transform: scaleY(0) rotate(110deg);}
	45%{transform: scaleY(0) rotate(110deg);}
	52%{transform: scaleY(1) rotate(110deg);}
}
.leaf:after{
	position: absolute;
	content: '';
	top: -20px;
	left: -60px;
	width: 25px;
	height: 35px;
	border-radius: 1% 100%;
	background: linear-gradient(70deg, #0e0, #0a0);
	transform-origin: bottom;
	animation: leaf-3 10s linear;
}
@keyframes leaf-3{
	0%{transform: scaleY(0);}
	55%{transform: scaleY(0);}
	72%{transform: scaleY(1);}
}
.dot{
	position: absolute;
	top: 147px;
	left: 24px;
	height: 15px;
	width: 15px;
	border-radius: 50%;
	background-color: #f8d545;
	box-shadow: 0 0 0 4px #d85,
				0 0 8px 4px #444,
				inset 0 0 8px #fd0;
	opacity: 0;
	animation: flower 10s linear forwards;
}
@keyframes flower{
	72%{opacity: 0;}
	74%{opacity: 1;}
	100%{opacity: 1;}
}
.petal{
	position: absolute;
	width: 0px;
	height: 40px;
	border-radius: 100% 0% 50% 50% /50% 0% 100% 50%;
	background: linear-gradient(
	185deg,
    #941346 0%,
    #E63B94 50%,
    #FF5AB0 75%,
    #FF7DC1 100%
  );
	opacity: 0;
	animation: petal 10s linear forwards;
}
@keyframes petal{
	72%{opacity: 0;}
	84%{opacity: 1; width: 40px;}
	100%{opacity: 1; width: 40px;}
}
.petal-1{
	top: 155px;
	left: -9px;
}
.petal-2{
	top: 125px;
	left: -18px;
	transform: rotate(60deg);
}
.petal-3{
	top: 105px;
	left: 5px;
	transform: rotate(120deg);
}
.petal-4{
	top: 110px;
	left: 35px;
	transform: rotate(180deg);
}
.petal-5{
	top: 140px;
	left: 42px;
	transform: rotate(240deg);
}
.petal-6{
	top: 160px;
	left: 18px;
	transform: rotate(300deg);
}

@media (max-width:425px){
.container1{display:none;}
}



.moretext {
  display: none;
  
}
.moretext-sec {
  display: none;
  
}
.color-text-a{
-webkit-transition: all 2s; /* For Safari 3.1 to 6.0 */
  transition: all 2s;
}




.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 10px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
.wrapper-sidebar {
    display: flex;
    align-items: stretch;
    perspective: 1500px;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    background: #787878;
    color: #fff;
    transition: all 0.6s cubic-bezier(0.945, 0.020, 0.270, 0.665);
    transform-origin: bottom left;
	
}
#sidebar:before {
    content: ' ';
   
}
#sidebar.active {
    margin-left: -250px;
    transform: rotateY(100deg);
}

#sidebar .sidebar-header {
    padding: 10px;
    background: #4F4F4F;
	
}
#sidebar .sidebar-header h3 {
	color:#FFF;
	text-align:center;
}



#sidebar ul{  background:none; display:block;}
#sidebar ul li{  display:inline;}

#sidebar ul li a {
	color:#fff;
    font-size: 1em;
    padding-top:2px;
	white-space: pre-wrap;
	
}
#sidebar ul li a:hover {
    color: #060;
    background: #fff;
}




/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
}

#sidebarCollapse {
    width: 40px;
    height: 40px;
    background: #f5f5f5;
}

#sidebarCollapse span {
    width: 80%;
    height: 2px;
    margin: 0 auto;
    display: block;
    background: #555;
    transition: all 0.8s cubic-bezier(0.810, -0.330, 0.345, 1.375);
    transition-delay: 0.2s;
}

#sidebarCollapse span:first-of-type {
    transform: rotate(45deg) translate(2px, 2px);
}
#sidebarCollapse span:nth-of-type(2) {
    opacity: 0;
}
#sidebarCollapse span:last-of-type {
    transform: rotate(-45deg) translate(1px, -1px);
}


#sidebarCollapse.active span {
    transform: none;
    opacity: 1;
    margin: 5px auto;
}


/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
        transform: rotateY(90deg);
    }
    #sidebar.active {
        margin-left: 0;
        transform: none;
    }
    #sidebarCollapse span:first-of-type,
    #sidebarCollapse span:nth-of-type(2),
    #sidebarCollapse span:last-of-type {
        transform: none;
        opacity: 1;
        margin: 5px auto;
    }
    #sidebarCollapse.active span {
        margin: 0 auto;
    }
    #sidebarCollapse.active span:first-of-type {
        transform: rotate(45deg) translate(2px, 2px);
    }
    #sidebarCollapse.active span:nth-of-type(2) {
        opacity: 0;
    }
    #sidebarCollapse.active span:last-of-type {
        transform: rotate(-45deg) translate(1px, -1px);
    }

}


/*/////search box animation /////*/
.search-box {
  border: solid 5px  #00CC00;
  display: inline-block;
  position: relative;
  border-radius: 30px;
}
.search-box input[type="text"] {
  font-family: Raleway, sans-serif;
  font-size: 20px;
  font-weight: bold;
  width: 30px;
  height: 30px;
  padding: 5px 20px 5px 10px;
  border: none;
  box-sizing: border-box;
  border-radius: 30px;
  transition: width 600ms cubic-bezier(0.5, -0.5, 0.5, 0.5) 400ms;
}
.search-box input[type="text"]:focus {
  outline: none;
}
.search-box input[type="text"]:focus, .search-box input[type="text"]:not(:placeholder-shown) {
  width: 300px;
  transition: width 800ms cubic-bezier(0.5, -0.5, 0.5, 1.5);
}
.search-box input[type="text"]:focus + span, .search-box input[type="text"]:not(:placeholder-shown) + span {
  bottom: 6px;
  right: 5px;
  transition: bottom 300ms ease-out 800ms, right 300ms ease-out 800ms;
}
.search-box input[type="text"]:focus + span:after, .search-box input[type="text"]:not(:placeholder-shown) + span:after {
  top: 0;
  right: 7px;
  opacity: 1;
  transition: top 300ms ease-out 1100ms, right 300ms ease-out 1100ms, opacity 300ms ease 1100ms;
}
.search-box span {
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: -12px;
  right: -13px;
  transition: bottom 300ms ease-out 300ms, right 300ms ease-out 300ms;
}
.search-box span:before, .search-box span:after {
  content: '';
  height: 20px;
  border-left: solid 5px #00CC00;
  position: absolute;
  transform: rotate(-45deg);
}
.search-box span:after {
  transform: rotate(45deg);
  opacity: 0;
  top: -16px;
  right: -10px;
  transition: top 300ms ease-out, right 300ms ease-out, opacity 300ms ease-out;
}

.bsiCorner{ text-align:center; font-size:2.5em; color: #002448; padding-top:.4em;  margin-bottom:-1.5em;  text-shadow: 1px 1px 2px black,  0 0 0.2em #000000;}

a.video {
  float: left;
  position: relative;
}
a.video span {
  width: 80%;
  height: 80%;
  position: absolute;
  background: url("../images/playButton.png") no-repeat;
  color: red;
  background-position: 70% 45%;
  margin-top:.7em;
}
@media screen and (max-width: 480px) {
  a.video span {
  }
}



.slick-list,.slick-slider,.slick-track{position:relative;display:block}.slick-loading .slick-slide,.slick-loading .slick-track{visibility:hidden}.slick-slider{-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{top:0;left:0}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}

.slick-dots,.slick-next,.slick-prev{position:absolute;display:block;padding:0}.slick-dots li button:before,.slick-next:before,.slick-prev:before{font-family:slick;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-loading .slick-list{background:url(ajax-loader.gif) center center no-repeat #fff}@font-face{font-family:slick;font-weight:400;font-style:normal;src:url(fonts/slick.eot);src:url(fonts/slick.eot?#iefix) format('embedded-opentype'),url(fonts/slick.woff) format('woff'),url(fonts/slick.ttf) format('truetype'),url(fonts/slick.svg#slick) format('svg')}.slick-next,.slick-prev{font-size:0;line-height:0;top:50%;width:20px;height:20px;margin-top:-10px\9;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:none;outline:0;background:0 0}.slick-next:focus,.slick-next:hover,.slick-prev:focus,.slick-prev:hover{color:transparent;outline:0;background:0 0}.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before{opacity:1}.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before{opacity:.25}.slick-next:before,.slick-prev:before{font-size:20px;line-height:1;opacity:.75;color:#fff}.slick-prev{left:-25px}[dir=rtl] .slick-prev{right:-25px;left:auto}.slick-prev:before{content:'\e257'}.slick-next:before,[dir=rtl] .slick-prev:before{content:'â†’'}.slick-next{right:-25px}[dir=rtl] .slick-next{right:auto;left:-25px}[dir=rtl] .slick-next:before{content:'\e258'}.slick-slider{margin-bottom:30px}.slick-dots{bottom:-45px;width:100%;list-style:none;text-align:center}.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer}.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:0;background:0 0}.slick-dots li button:focus,.slick-dots li button:hover{outline:0}.slick-dots li button:focus:before,.slick-dots li button:hover:before{opacity:1}.slick-dots li button:before{font-size:6px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'\e257';text-align:center;opacity:.25;color:#000}.slick-dots li.slick-active button:before{opacity:.75;color:#000}

.clear {clear: both;}


#cv {
	width:100%;
	max-width: 800px;
	
	margin: 30px auto;
}

.mainDetails {
	padding: 25px 35px;
	border-bottom: 2px solid #cf8a05;
	
}

#name h1 {
	font-size: 2.5em;
	font-weight: 700;
	font-family: 'Rokkitt', Helvetica, Arial, sans-serif;
	margin-bottom: -6px;
	color:#fff;
}

#name h2 {
	font-size: 1.5em;
	margin-left: 2px;
	font-style:italic;
	font-family: 'Rokkitt', Helvetica, Arial, sans-serif;
	color:#fff;
}

#mainArea {
	padding: 0 40px;
}

#headshot {
	
	float: left;
	margin-right: 30px;
}

#headshot img {
	width: 100px;
	height:100px;
	
	-webkit-border-radius: 50px;
	border-radius: 50px;
}

#name {
	float: left;
}

#contactDetails {
	float: right;
}

#contactDetails ul {
	list-style-type: none;
	font-size: 0.9em;
	margin-top: 2px;
}

#contactDetails ul li {
	margin-bottom: 3px;
	color: #CB821F;
}

#contactDetails ul li a, a[href^=tel] {
	color: #CB821F;
	text-decoration: none;
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	-ms-transition: all .3s ease-in;
	transition: all .3s ease-in;
}

#contactDetails ul li a:hover { 
	color: #cf8a05;
}


/*section {
	border-top: 1px solid #dedede;
	padding: 20px 0 0;
}
*/
section:first-child {
	border-top: 0;
}

section:last-child {
	padding: 20px 0 10px;
}

.sectionTitle {
	float: left;
	width: 35%;
	
}

.sectionContent {
	float: right;
	width: 65%;
}

.sectionTitle h1 {
	font-family: 'Rokkitt', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 1em;
	color: #cf8a05;
	padding-right:5px;
}

.sectionContent h2 {
	font-family: 'Rokkitt', Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	margin-bottom: -2px;
}

.subDetails {
	font-size: 0.8em;
	font-style: italic;
	margin-bottom: 3px;
}

.keySkills {
	list-style-type: none;
	-moz-column-count:3;
	-webkit-column-count:3;
	column-count:3;
	margin-bottom: 20px;
	font-size: 1em;
	color: #444;
}

.keySkills ul li {
	margin-bottom: 3px;
}

@media all and (min-width: 602px) and (max-width: 800px) {
	#headshot {
		display: none;
	}
	
	.keySkills {
	-moz-column-count:2;
	-webkit-column-count:2;
	column-count:2;
	}
}

@media all and (max-width: 601px) {
	#cv {
		width: 95%;
		margin: 10px auto;
		min-width: 280px;
	}
	
	#headshot {
		display: none;
	}
	
	#name, #contactDetails {
		float: none;
		width: 100%;
		text-align: center;
	}
	
	.sectionTitle, .sectionContent {
		float: none;
		width: 100%;
	}
	
	.sectionTitle {
		margin-left: -2px;
		font-size: 1.25em;
	}
	
	.keySkills {
		-moz-column-count:2;
		-webkit-column-count:2;
		column-count:2;
	}
}

@media all and (max-width: 480px) {
	.mainDetails {
		padding: 15px 15px;
	}
	
	section {
		padding: 15px 0 0;
	}
	
	#mainArea {
		padding: 0 25px;
	}

	
	.keySkills {
	-moz-column-count:1;
	-webkit-column-count:1;
	column-count:1;
	}
	
	#name h1 {
		line-height: .8em;
		margin-bottom: 4px;
	}
}

@media print {
    #cv {
        width: 100%;
    }
}

@-webkit-keyframes reset {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@-webkit-keyframes fade-in {
	0% {
		opacity: 0;
	}
	40% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-moz-keyframes reset {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@-moz-keyframes fade-in {
	0% {
		opacity: 0;
	}
	40% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes reset {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@keyframes fade-in {
	0% {
		opacity: 0;
	}
	40% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.instaFade {
    -webkit-animation-name: reset, fade-in;
    -webkit-animation-duration: 1.5s;
    -webkit-animation-timing-function: ease-in;
	
	-moz-animation-name: reset, fade-in;
    -moz-animation-duration: 1.5s;
    -moz-animation-timing-function: ease-in;
	
	animation-name: reset, fade-in;
    animation-duration: 1.5s;
    animation-timing-function: ease-in;
}

.quickFade {
    -webkit-animation-name: reset, fade-in;
    -webkit-animation-duration: 2.5s;
    -webkit-animation-timing-function: ease-in;
	
	-moz-animation-name: reset, fade-in;
    -moz-animation-duration: 2.5s;
    -moz-animation-timing-function: ease-in;
	
	animation-name: reset, fade-in;
    animation-duration: 2.5s;
    animation-timing-function: ease-in;
}
 
.delayOne {
	-webkit-animation-delay: 0, .5s;
	-moz-animation-delay: 0, .5s;
	animation-delay: 0, .5s;
}

.delayTwo {
	-webkit-animation-delay: 0, 1s;
	-moz-animation-delay: 0, 1s;
	animation-delay: 0, 1s;
}

.delayThree {
	-webkit-animation-delay: 0, 1.5s;
	-moz-animation-delay: 0, 1.5s;
	animation-delay: 0, 1.5s;
}

.delayFour {
	-webkit-animation-delay: 0, 2s;
	-moz-animation-delay: 0, 2s;
	animation-delay: 0, 2s;
}

.delayFive {
	-webkit-animation-delay: 0, 2.5s;
	-moz-animation-delay: 0, 2.5s;
	animation-delay: 0, 2.5s;
}



table th , table td{
    text-align: auto;
}

table tr:nth-child(even){
    background-color: #e4e3e3
}

th {
  
  color: #000;
}

.pagination {
  margin: 0;
}

.pagination li:hover{
    cursor: pointer;
}

.header_wrap {
  padding:30px 0;
  
}
.num_rows {
  width: 20%;
  float:left;
}
.tb_search{
  width: 20%;
  float:right;
}
.pagination-container {
  width: 70%;
  float:left;
}

.rows_count {
  width: 20%;
  float:right;
  text-align:right;
  color: #999;
}

#accordion .panel {
  border-radius: 0;
  border: 0;
  margin-top: 0px;
}
.panel-body{border:#2bb450 1px solid; padding:20px; margin-top:-0.5em;}

.panel-title a{ font-size:16px;}
#accordion a {
  display: block;
  padding: 10px 15px;
  border-bottom: 1px solid #2bb450;
  text-decoration: none;
}
#accordion .panel-heading a.collapsed:hover,
#accordion .panel-heading a.collapsed:focus {
  background-color: #2bb450;
  color: white;
  transition: all 0.2s ease-in;
}
#accordion .panel-heading a.collapsed:hover::before,
#accordion .panel-heading a.collapsed:focus::before {
  color: white;
}
#accordion .panel-heading {
  padding: 0;
  border-radius: 0px;
  text-align: center;
}
#accordion .panel-heading a:not(.collapsed) {
  color: white;
  background-color: #2bb450;
  transition: all 0.2s ease-in;
}

/* Add Indicator fontawesome icon to the left */
#accordion .panel-heading .accordion-toggle::before {
  font-family: 'FontAwesome';
  content: '\f00d';
  float: left;
  color: white;
  font-weight: lighter;
  transform: rotate(0deg);
  transition: all 0.2s ease-in;
}
#accordion .panel-heading .accordion-toggle.collapsed::before {
  color: #444;
  transform: rotate(-135deg);
  transition: all 0.2s ease-in;
}




.images {
  width: 100%;
  max-width: 25%;
  height: auto;
  padding: 0;
  box-sizing: border-box;
  float: left;
  position: relative;
  z-index: 5;
  transition: ease-in-out;
  transition-duration: 0.25s;
  transition-delay: 0s;
  overflow: hidden;
  border: 5px solid #fff;
  /*background-color: #1a1a1a;*/
}


@media screen and (max-width: 767px) {
  .images {
    max-width: 50%;
  }
}
.images a {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  bottom: -50px;
  left: 0;
  margin: 0;
  padding: 5px 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  color: #333333;
  transition: inherit;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
}

.images:hover {
  z-index: 99;
  transform: scale(1.2);
  border-color: #ffffff;
}
.images:hover a {
  bottom: 20px;
  opacity: 1;
  visibility: visible;
  z-index: 100;
}
.images img.image {
  max-width: 100%;
  width: 100%;
  float: left;
  transition: opacity 3.5s ease-in-out;
}

.combo-box{
width: 313px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: #fff;
    height: 50px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

.combo-box3{
width: 280px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: #fff;
	height:37px;
	    padding: 3px 4px 3px 0px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}




.mrng-60-top {
	margin-top: 60px;
}
/* Global Button Styles */
a.animated-button:link, a.animated-button:visited {
	position: relative;
	display: block;
	margin: 30px auto 0;
	padding: 14px 15px;
	color: green;
	font-size:14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: .08em;
	border-radius: 0;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
a.animated-button:link:after, a.animated-button:visited:after {
	content: "";
	position: absolute;
	height: 0%;
	left: 50%;
	top: 50%;
	width: 150%;
	z-index: -1;
	-webkit-transition: all 0.75s ease 0s;
	-moz-transition: all 0.75s ease 0s;
	-o-transition: all 0.75s ease 0s;
	transition: all 0.75s ease 0s;
}
a.animated-button:link:hover, a.animated-button:visited:hover {
	color: #fff;
	text-shadow: none;
}
a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
	height: 450%;
}
a.animated-button:link, a.animated-button:visited {
	position: relative;
	display: block;
	margin: 30px auto 0;
	padding: 14px 15px;
	color: green;
	font-size:14px;
	border-radius: 0;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: .08em;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

/* Victoria Buttons */

a.animated-button.victoria-1 {
	border: 2px solid green;
}
a.animated-button.victoria-1:after {
	background: green;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}
a.animated-button.victoria-2 {
	border: 2px solid green;
}
a.animated-button.victoria-2:after {
	background: green;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(25deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(25deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(25deg);
	transform: translateX(-50%) translateY(-50%) rotate(25deg);
}
a.animated-button.victoria-3 {
	border: 2px solid green;
}
a.animated-button.victoria-3:after {
	background: green;
	opacity: .5;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
a.animated-button.victoria-3:hover:after {
	height: 140%;
	opacity: 1;
}
a.animated-button.victoria-4 {
	border: 2px solid green;
}
a.animated-button.victoria-4:after {
	background: green;
	opacity: .5;
	-moz-transform: translateY(-50%) translateX(-50%) rotate(90deg);
	-ms-transform: translateY(-50%) translateX(-50%) rotate(90deg);
	-webkit-transform: translateY(-50%) translateX(-50%) rotate(90deg);
	transform: translateY(-50%) translateX(-50%) rotate(90deg);
}
a.animated-button.victoria-4:hover:after {
	opacity: 1;
	height: 600% !important;
}

/* Sandy Buttons */

a.animated-button.sandy-one {
	border: 2px solid #AEA8D3;
	color: #FFF;
}
a.animated-button.sandy-one:after {
	border: 3px solid #AEA8D3;
	opacity: 0;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	
}
a.animated-button.sandy-one:hover:after {
	height: 120% !important;
	opacity: 1;
	color: #FFF;
}
a.animated-button.sandy-two {
	border: 2px solid #AEA8D3;
	color: #FFF;
}
a.animated-button.sandy-two:after {
	border: 3px solid #AEA8D3;
	opacity: 0;
	-moz-transform: translateY(-50%) translateX(-50%) rotate(90deg);
	-ms-transform: translateY(-50%) translateX(-50%) rotate(90deg);
	-webkit-transform: translateY(-50%) translateX(-50%) rotate(90deg);
	transform: translateY(-50%) translateX(-50%) rotate(90deg);
}
a.animated-button.sandy-two:hover:after {
	height: 600% !important;
	opacity: 1;
	color: #FFF;
}
a.animated-button.sandy-three {
	border: 2px solid #AEA8D3;
	color: #FFF;
}
a.animated-button.sandy-three:after {
	border: 3px solid #AEA8D3;
	opacity: 0;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}
a.animated-button.sandy-three:hover:after {
	height: 400% !important;
	opacity: 1;
	color: #FFF;
}
a.animated-button.sandy-four {
	border: 2px solid #AEA8D3;
	color: #FFF;
}
a.animated-button.sandy-four:after {
	border: 3px solid #AEA8D3;
	opacity: 0;
	-moz-transform: translateY(-50%) translateX(-50%) rotate(25deg);
	-ms-transform: translateY(-50%) translateX(-50%) rotate(25deg);
	-webkit-transform: translateY(-50%) translateX(-50%) rotate(25deg);
	transform: translateY(-50%) translateX(-50%) rotate(25deg);
}
a.animated-button.sandy-four:hover:after {
	height: 400% !important;
	opacity: 1;
	color: #FFF;
}
/* Gibson Buttons */

a.animated-button.gibson-one {
	border: 2px solid #65b37a;
	color: #FFF;
}
a.animated-button.gibson-one:after {
	opacity: 0;
	background-image: -webkit-linear-gradient( transparent 50%, rgba(101,179,122,0.2) 50%);
	background-image: -moz-linear-gradient(transparent 50%, rgba(101,179,122,0.2) 50%);
	background-size: 10px 10px;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(25deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(25deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(25deg);
	transform: translateX(-50%) translateY(-50%) rotate(25deg);
}
a.animated-button.gibson-one:hover:after {
	height: 600% !important;
	opacity: 1;
	color: #FFF;
}
a.animated-button.gibson-two {
	border: 2px solid #65b37a;
	color: #FFF;
}
a.animated-button.gibson-two:after {
	opacity: 0;
	background-image: -webkit-linear-gradient( transparent 50%, rgba(101,179,122,0.2) 50%);
	background-image: -moz-linear-gradient(transparent 50%, rgba(101,179,122,0.2) 50%);
	background-size: 10px 10px;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}
a.animated-button.gibson-two:hover:after {
	height: 600% !important;
	opacity: 1;
	color: #FFF;
}
a.animated-button.gibson-three {
	border: 2px solid #65b37a;
	color: #FFF;
}
a.animated-button.gibson-three:after {
	opacity: 0;
	background-image: -webkit-linear-gradient( transparent 50%, rgba(101,179,122,0.2) 50%);
	background-image: -moz-linear-gradient(transparent 50%, rgba(101,179,122,0.2) 50%);
	background-size: 10px 10px;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(90deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(90deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(90deg);
	transform: translateX(-50%) translateY(-50%) rotate(90deg);
}
a.animated-button.gibson-three:hover:after {
	height: 600% !important;
	opacity: 1;
	color: #FFF;
}
a.animated-button.gibson-four {
	border: 2px solid #65b37a;
	color: #FFF;
}
a.animated-button.gibson-four:after {
	opacity: 0;
	background-image: -webkit-linear-gradient( transparent 50%, rgba(101,179,122,0.2) 50%);
	background-image: -moz-linear-gradient(transparent 50%, rgba(101,179,122,0.2) 50%);
	background-size: 10px 10px;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%));
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
a.animated-button.gibson-four:hover:after {
	height: 600% !important;
	opacity: 1;
	color: #FFF;
}
/* Thar Buttons */

a.animated-button.thar-one {
	color: #fff;
	cursor: pointer;
	display: block;
	position: relative;
	border: 2px solid #F7CA18;
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
a.animated-button.thar-one:hover {
	color: #000 !important;
	background-color: transparent;
	text-shadow: none;
}
a.animated-button.thar-one:hover:before {
	bottom: 0%;
	top: auto;
	height: 100%;
}
a.animated-button.thar-one:before {
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 0px;
	width: 100%;
	z-index: -1;
	content: '';
	color: #000 !important;
	background: #F7CA18;
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
a.animated-button.thar-two {
	color: #fff;
	cursor: pointer;
	display: block;
	position: relative;
	border: 2px solid #F7CA18;
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
a.animated-button.thar-two:hover {
	color: #000 !important;
	background-color: transparent;
	text-shadow: ntwo;
}
a.animated-button.thar-two:hover:before {
	top: 0%;
	bottom: auto;
	height: 100%;
}
a.animated-button.thar-two:before {
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 0px;
	width: 100%;
	z-index: -1;
	content: '';
	color: #000 !important;
	background: #F7CA18;
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
a.animated-button.thar-three {
	color: #fff;
	cursor: pointer;
	display: block;
	position: relative;
	border: 2px solid #F7CA18;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);

}
a.animated-button.thar-three:hover {
	color: #000 !important;
	background-color: transparent;
	text-shadow: nthree;
}
a.animated-button.thar-three:hover:before {
	left: 0%;
	right: auto;
	width: 100%;
}
a.animated-button.thar-three:before {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
	width: 0px;
	z-index: -1;
	content: '';
	color: #000 !important;
	background: #F7CA18;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);

}
a.animated-button.thar-four {
	color: #fff;
	cursor: pointer;
	display: block;
	position: relative;
	border: 2px solid #F7CA18;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);

}
a.animated-button.thar-four:hover {
	color: #000 !important;
	background-color: transparent;
	text-shadow: nfour;
}
a.animated-button.thar-four:hover:before {
	right: 0%;
	left: auto;
	width: 100%;
}
a.animated-button.thar-four:before {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 0px;
	z-index: -1;
	content: '';
	color: #000 !important;
	background: #F7CA18;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);

}

 @font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}
table.dataTable{clear:both;margin-top:6px !important;margin-bottom:6px !important;max-width:none !important;}table.dataTable td,table.dataTable th{-webkit-box-sizing:content-box;box-sizing:content-box}table.dataTable td.dataTables_empty,table.dataTable th.dataTables_empty{text-align:center}table.dataTable.nowrap th,table.dataTable.nowrap td{white-space:nowrap}div.dataTables_wrapper div.dataTables_length label{font-weight:normal;text-align:left;white-space:nowrap}div.dataTables_wrapper div.dataTables_length select{width:75px;display:inline-block}div.dataTables_wrapper div.dataTables_filter{text-align:right}div.dataTables_wrapper div.dataTables_filter label{font-weight:normal;white-space:nowrap;text-align:left}div.dataTables_wrapper div.dataTables_filter input{margin-left:0.5em;display:inline-block;width:auto}div.dataTables_wrapper div.dataTables_info{padding-top:8px;white-space:nowrap}div.dataTables_wrapper div.dataTables_paginate{margin:0;white-space:nowrap;text-align:right}div.dataTables_wrapper div.dataTables_paginate ul.pagination{margin:2px 0;white-space:nowrap}div.dataTables_wrapper div.dataTables_processing{position:absolute;top:50%;left:50%;width:200px;margin-left:-100px;margin-top:-26px;text-align:center;padding:1em 0}table.dataTable thead>tr>th.sorting_asc,table.dataTable thead>tr>th.sorting_desc,table.dataTable thead>tr>th.sorting,table.dataTable thead>tr>td.sorting_asc,table.dataTable thead>tr>td.sorting_desc,table.dataTable thead>tr>td.sorting{padding-right:30px}table.dataTable thead>tr>th:active,table.dataTable thead>tr>td:active{outline:none}table.dataTable thead .sorting,table.dataTable thead .sorting_asc,table.dataTable thead .sorting_desc,table.dataTable thead .sorting_asc_disabled,table.dataTable thead .sorting_desc_disabled{cursor:pointer;position:relative}table.dataTable thead .sorting:after,table.dataTable thead .sorting_asc:after,table.dataTable thead .sorting_desc:after,table.dataTable thead .sorting_asc_disabled:after,table.dataTable thead .sorting_desc_disabled:after{position:absolute;bottom:8px;right:8px;display:block;font-family:'Glyphicons Halflings';opacity:0.5}table.dataTable thead .sorting:after{opacity:0.2;content:"\e150"}table.dataTable thead .sorting_asc:after{content:"\e155"}table.dataTable thead .sorting_desc:after{content:"\e156"}table.dataTable thead .sorting_asc_disabled:after,table.dataTable thead .sorting_desc_disabled:after{color:#eee}div.dataTables_scrollHead table.dataTable{margin-bottom:0 !important}div.dataTables_scrollBody>table{border-top:none;margin-top:0 !important;margin-bottom:0 !important}div.dataTables_scrollBody>table>thead .sorting:after,div.dataTables_scrollBody>table>thead .sorting_asc:after,div.dataTables_scrollBody>table>thead .sorting_desc:after{display:none}div.dataTables_scrollBody>table>tbody>tr:first-child>th,div.dataTables_scrollBody>table>tbody>tr:first-child>td{border-top:none}div.dataTables_scrollFoot>.dataTables_scrollFootInner{box-sizing:content-box}div.dataTables_scrollFoot>.dataTables_scrollFootInner>table{margin-top:0 !important;border-top:none}@media screen and (max-width: 767px){div.dataTables_wrapper div.dataTables_length,div.dataTables_wrapper div.dataTables_filter,div.dataTables_wrapper div.dataTables_info,div.dataTables_wrapper div.dataTables_paginate{text-align:center}}table.dataTable.table-condensed>thead>tr>th{padding-right:20px}table.dataTable.table-condensed .sorting:after,table.dataTable.table-condensed .sorting_asc:after,table.dataTable.table-condensed .sorting_desc:after{top:6px;right:6px}table.table-bordered.dataTable th,table.table-bordered.dataTable td{border-left-width:0}table.table-bordered.dataTable th:last-child,table.table-bordered.dataTable th:last-child,table.table-bordered.dataTable td:last-child,table.table-bordered.dataTable td:last-child{border-right-width:0}table.table-bordered.dataTable tbody th,table.table-bordered.dataTable tbody td{border-bottom-width:0}div.dataTables_scrollHead table.table-bordered{border-bottom-width:0}div.table-responsive>div.dataTables_wrapper>div.row{margin:0}div.table-responsive>div.dataTables_wrapper>div.row>div[class^="col-"]:first-child{padding-left:0}div.table-responsive>div.dataTables_wrapper>div.row>div[class^="col-"]:last-child{padding-right:0}